body
{
 background-position: center;
 background-position: top;
 background-color: #808080;
 color: #f0f901;
}
h1{
font-size: 40px;
text-align: center;
}
h2{
font-size: 25px;	
text-align: center;
}
#divges
{
width:980px;
margin:0px auto;	
}
#div1
{
position:relative;
top:20px;
width:900px;
height:700px;
left:4%;
text-align:center;
}
#div2
{
position:relative;
top:-30px;
width:900px;
height:700px;
left:4%;
text-align:center;
}
#div3
{
position:relative;
top:50px;
width:900px;
height:200px;
left:4%;
text-align:center;	
}
#video{
display:block; 
margin: 0 auto;	
position:relative;
top: 55px;
height:480px;
width:640px;
}
.bild1{
position:relative;
top:-18px;
background-color: green;
color: white;
font-size: 20px;
}
.bild2{
position:relative;
top:-36px;
background-color: green;
color: yellow;
font-size: 20px
}

.bild1p{
position:relative;
top:-18px;
background-color: green;
color: yellow;
font-size: 20px;
}
#page1{
/*background: #fff;*/
text-align: center;
font-size: 4.5em;
position: relative;
width: 4em;
height: 1.0em;
top: 45%;
margin-top: -5%;
left: 50%;
margin-left: -2em;
}
#page2{
/*background-color: #fff;*/
text-align: center;
font-size: 1.5em;
position: relative;
width: 11.0em;
height: 1.5em;
top: 53%;
margin-top: -2%;
left: 50%;                      
margin-left: -5.5em;
}

#page3{
width:900px;
font-size: 1.2em;
position: relative;
height: 3.7em;
top: 70%;
margin-top: -65px;
left: 4%;   
}
#page3a{
width:1200px;
font-size: 1.2em;
position: relative;
height: 3.7em;
top: 70%;
margin-top: -35px;
left: 13%;   
}
#page3b{
width:900px;
font-size: 1.2em;
position: relative;
height: 3.7em;
top: 70%;
left: 4%;   
}
#page3p{
width:900px;
font-size: 1.2em;
position: relative;
height: 3.7em;
top: 70%;
margin-top: 45px;
left: 4%;   
}
#page3pflan0{
width:900px;
font-size: 1.2em;
position: relative;
height: 3.7em;
top: -17%;
margin-top: 45px;
left: 12%;   
}
#but1{
/*background: red ;*/
text-align: center;
width: 6em;
position:absolute;
height:3.7em; 
top:0%;
left:4%;   
}
#but2{
/*background: red ;*/
text-align: center;
width:6em;
position:absolute;
height:3.7em;
top:0%;
left:21%;
}
#but3{
/*background: red;*/
text-align: center;
width: 8.0em;
position:absolute;
height:3.7em;
top:0%;
left:59%;
}
#but4{
/*background: red;*/
text-align: center;
width: 8.0em;
position:absolute;
height:3.7em;
top:0%;
left:79%;
}
.schrift{
font-size:16px;
position:relative;
top:-20px;
}
